Bug 2138 - [UPDATE REQUEST] mc-4.8.8
: [UPDATE REQUEST] mc-4.8.8
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 16:12 MSD by Denis Silakov
Modified: 2013-06-12 19:13 MSD (History)
3 users (show)

See Also:
RPM Package: mc
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments
mm1.png (230.99 KB, image/png)
2013-06-11 21:45 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-06-04 16:12:51 MSD
New version of Midnight Commander is available.
Comment 1 Denis Silakov 2013-06-04 16:17:49 MSD
Advisory:

Updated mc to 4.8.8 which introduces several improvements (wider copy/move progress bar, new mouse protocol, etc.) and a dozen of bug fixes.

Detailed changelog:
http://www.midnight-commander.org/wiki/NEWS-4.8.8

Build lists:
https://abf.rosalinux.ru/build_lists/1118618
https://abf.rosalinux.ru/build_lists/1118619
Comment 2 Alexander Petryakov 2013-06-04 23:11:40 MSD
Please publish a container.
Comment 3 Denis Silakov 2013-06-04 23:18:27 MSD
Oops, sorry. Creation started, will be ready in a couple of minutes.

Actually this is strange, I was sure containers will be created automatically for these builds...
Comment 4 Alexander Petryakov 2013-06-05 23:30:21 MSD
mc-4.8.8-1
************** Advisory **************
Updated mc to 4.8.8 which introduces several improvements (wider copy/move progress bar, new mouse protocol, etc.) and a dozen of bug fixes.

Detailed changelog:
http://www.midnight-commander.org/wiki/NEWS-4.8.8
**************************************
QA Verified
Comment 5 Postnikov Dmitry 2013-06-11 21:45:23 MSD
Created attachment 1537 [details]
mm1.png

mc-4.8.8-1-rosa2012.1.x86_64
After the update, when you copy or move, the information form - names of roaming files "in heap".
Comment 6 Denis Silakov 2013-06-12 19:13:30 MSD
Yes, I also observe this behavior. I'll contact upstream on this subject.

It seems that they made windows wider in the new version, but they don't overwrite them correctly. So you see remains of the previous messages, file names, etc.